@media screen and (max-width: 1199px) {
  .slider-main .swiper-wrapper .slider-img {
    background-position: right;
  }
  .slider-main {
    padding-top: 170px;
  }

  .sub-header-main {
    padding-top: 170px;
  }

  .sub-header-content-main {
    padding-top: 175px;
  }

  .product-details-main .product-inner-details-main h2 {
    margin-bottom: 10px;
  }

  .stickey-sidebar-add-to-cart .heading-golden h4 {
    font-size: 20px;
  }
}

@media screen and (max-width: 991px) {
  .promotion-main .button-promotion {
    right: unset;
    bottom: 0;
    top: unset;
    left: 0;
  }

  .product-details-main .box-inner-product-slider .mySwiper {
    width: 100%;
    height: 100%;
    margin-top: 15px;
  }

  .custom-nav.navbar-nav .dropdown-menu.show {
    display: block;
  }

  .shop-grid-main .product-box {
    margin-bottom: 12px;
  }

  .blog-inner-main .heading-golden h1 {
    font-size: 30px;
  }

  .navbar-collapse,
  .navbar-collapsing {
    background: #fff;
    padding: 15px;
    position: fixed;
    top: 0;
    z-index: 9999;
    right: 0;
    bottom: 0;
    height: 100vh !important;
    width: 250px;
    visibility: visible;
    transition: 0.5s ease;
  }

  #header_animation .collapse:not(.show) {
    visibility: hidden;
    right: -250px;
    transition: 0.5s ease;
    display: unset;
  }

  .tabula-tooltip[data-title]:not([data-title=""])::after {
    display: none;
  }

  .product-details-main .box-inner-product-slider .mySwiper {
    width: 100%;
  }

  .product-details-main .box-inner-product-slider .mySwiper2 {
    width: 100%;
  }

  .quick-buttons {
    display: block !important;
    width: 100%;
    background-color: #f2f2f263;
    padding: 8px 10px;
    margin: auto;
    text-align: center;
  }

  /* .sticky-block {
    position: unset;
  } */

  .unique-as-you .background-light-pink {
    padding: 30px 0 0 0;
  }

  .address-box {
    text-align: start;
    margin-bottom: 20px;
  }

  .button-blue-shopping {
    text-align: center;
  }

  .unique-as-you .inner-unique-content h1,
  .new-launch-banner-main
    .new-launch-background-img
    .inner-content-position
    h2 {
    font-size: 30px;
    margin-bottom: 10px;
  }

  .sub-header-content-main {
    padding-top: 170px;
  }

  .sub-header-content-main.sub-header-padding {
    padding-top: 140px;
  }

  .product-main .heading-golden h2,
  .testominal-main .heading-golden h2 {
    font-size: 30px;
  }

  .round-btn {
    display: block;
  }

  .hidden-search-box {
    display: none;
    margin-top: 80px;
    position: absolute;
    /* left: 4px; */
    padding: 10px;
    background-color: var(--accent-1);
    height: 60px;
    max-width: unset;
    width: 100%;
    border: 0;
  }

  .input-group.add-on {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    /* align-items: stretch; */
    width: 100%;
    /* border: 1px solid; */
    margin: 10px 0;
    background: #fff;
    height: 40px;
  }

  .addon-text-box,
  .addon-text-box:active {
    height: 40px;
  }

  .addon-btn {
    margin-top: 0;
    width: 40px;
    height: 40px;
  }

  .traingle {
    display: block;
  }

  #dialog-off-canvas-main-canvas {
    display: block;
  }

  .navbar {
    padding: 0;
  }

  .container {
    max-width: unset;
    width: 100%;
  }

  header .container,
  footer .container {
    padding: 0;
  }

  .btn-primary.btn-icon {
    background: transparent;
    border: 1px solid var(--blue);
    max-height: 32px;
    height: 100%;
    padding: 6px 7px;
  }

  .navbar-collapse,
  .navbar-collapsing {
    background: #fff;
    padding: 15px;
    position: fixed;
    top: 0;
    z-index: 9999;
    /* right: 0; */
    right: 0;
    bottom: 0;
    height: 100vh !important;
    width: 250px;
  }

  .facelity-grid .inner-box {
    margin-bottom: 20px;
  }

  .navbar-collapse .nav-link {
    color: var(--secondary-1);
    margin-bottom: 15px !important;
    font-weight: 500;
  }

  .custom-nav.navbar-nav .menu-toggle:hover > .dropdown-menu.show {
    display: block;
    margin: 0 0 20px 0;
    transition: unset;
  }

  .custom-nav.navbar-nav .menu-toggle:hover > .dropdown-menu {
    display: none;
  }

  .custom-nav.navbar-nav .dropdown-menu.show li a {
    padding: 4px;
    border-top: 0;
    color: var(--tirtiary-1);
    font-size: 14px;
    font-weight: 500;
  }

  .custom-nav.navbar-nav .dropdown-menu li a:active,
  .custom-nav.navbar-nav .dropdown-menu li a:hover,
  .custom-nav.navbar-nav .dropdown-menu li a:focus {
    background-color: var(--primary);
  }

  .cust-container {
    /* flex-direction: row-reverse; */
    justify-content: start;
  }

  footer h1 {
    font-size: 20px;
    line-height: 28px;
    max-width: unset;
  }

  footer {
    padding: 30px 30px 0;
  }

  footer .btn-primary {
    font-size: 14px;
    padding: 8px 12px;
    max-height: unset;
    display: inline-block;
    width: 140px;
    margin-top: 10px;
  }

  footer h5 {
    font-size: 15px;
  }

  .quick-features .featuer-box {
    margin: 20px;
  }

  .custom-nav.navbar-nav .dropdown-menu li {
    margin: 0px 5px 8px;
    width: 100%;
  }

  .custom-nav.navbar-nav .dropdown-menu li a {
    padding: 0.5rem 0;
    border-top: 1px solid var(--accent-2);
    color: var(--tirtiary-1);
    font-size: 14px;
    font-weight: 600;
  }

  .product-arrow-main {
    display: none;
  }

  .fixed-dropdown-shop {
    position: fixed;
    top: 145px;
    width: 100%;
    background: #fff;
    max-width: unset;
    z-index: 9;
    right: 0;
    left: 0;
  }

  .heading-pagination-shop .product-dropdown-main .box {
    border-left: 0;
    border-right: 0;
  }

  section {
    padding-bottom: 30px;
  }

  .checkout-2-box h4,
  .order-summry-checkout-box h4,
  .order-summry-checkout-box p {
    text-align: left;
  }

  .pagination-main {
    margin-block-start: 20px;
  }

  .checkout-2-box .button-blue-shopping a {
    margin-left: 34px;
  }

  .dashboard-left {
    background-color: #f8f8ff;
    min-height: unset;
    height: unset;
    text-align: center;
  }

  .dashboard-left .nav {
    justify-content: center;
    width: 100%;
    padding: 10px 0;
  }

  .account-main .sticky-block {
    position: unset;
    margin-top: 15px;
    margin-bottom: 20px;
  }

  .account-main .tab-content {
    text-align: center;
  }

  .dashboard-box {
    height: 110px;
    display: block;
  }

  .dashboard-box p {
    margin-top: 4px;
    text-align: center;
  }

  /* .facelity-grid {
    margin-top: 20px;
  } */
  .menu-toggle .add-toggle {
    display: block;
  }

  .menu-toggle .dropdown-toggle::after {
    display: none;
  }

  .slider-main .swiper-wrapper h1 {
    font-size: 32px;
  }

  .product-details-main .box-inner-product-slider .mySwiper2 {
    height: 100%;
  }

  .spot-a-fake-main h2 {
    font-size: 32px;
  }

  .container {
    max-width: unset;
    padding: 0 20px;
    width: 100%;
  }

  .testominal-arrow {
    display: none;
  }

  .add-to-cart-main .stickey-sidebar-add-to-cart {
    margin-top: 30px;
  }

  .faqs-main .image-1-faqs {
    border: none;
    width: 100%;
    margin-bottom: 15px;
  }

  .faqs-main .image-2-faqs {
    position: unset;
    border: none;
    margin-bottom: 15px;
    /* display: none; */
  }

  .faqs-main .image-2-faqs img {
    width: 100%;
  }

  .faqs-main .image-3-faqs {
    position: unset;
    width: 100%;
    border: none;
    margin-bottom: 35px;
  }

  .backgroound-faq {
    text-align: start;
    padding: 0;
  }
}

@media screen and (max-width: 575px) {
  .promotion-main .button-promotion {
    right: unset;
    bottom: 0;
    top: unset;
    left: 0;
  }

  .product-details-main .box-inner-product-slider .slider-img img {
    height: 200px;
  }

  .blog-inner-main .heading-golden h1 {
    font-size: 20px;
  }

  .shop-grid-main .product-box .content-inner-shop h6 {
    margin-top: 15px;
  }

  .spot-a-fake-main h2 {
    font-size: 22px;
  }

  .unique-as-you .inner-unique-content h1 {
    font-size: 28px;
    text-align: center;
  }

  .checkout-2-box .button-blue-shopping a {
    margin-left: 0;
  }

  .new-launch-banner-main
    .new-launch-background-img
    .inner-content-position
    h2 {
    font-size: 28px;
  }

  .unique-as-you .inner-unique-content {
    text-align: center;
  }

  .product-main .product-img img {
    max-height: 150px;
    min-height: 150px;
  }

  .new-launch-banner-main video {
    width: 100%;
  }

  .gallery-container {
    display: block;
  }

  .gallery-main {
    width: 100%;
  }

  .gallery-thumbs {
    /* order: -1; */
    width: 25%;
    height: 130px;
    margin-right: 0;
    padding-left: 0;
    /* height: fit-content; */
  }

  .product-main .heading-golden h2 {
    font-size: 28px;
  }

  .checkbox_wishlist {
    top: 5px;
    right: 5px;
  }

  section {
    padding-bottom: 30px;
  }

  .login-section {
    margin: 30px 0 0;
  }

  .product-main .heading-golden {
    margin-bottom: 30px;
  }

  .shop-grid-main .product-box .content-inner-shop h6 {
    font-size: 15px;
    /* height: 36px; */
  }

  .shop-grid-main .product-box .content-inner-shop p {
    font-size: 14px;
    margin-bottom: 10px;
  }

  .cart-image {
    width: 100%;
  }

  .cart-inner-content p {
    margin-bottom: 4px;
  }

  .add-to-cart-main .inner-procing-box-main .sub-total-box p {
    font-size: 16px;
  }

  .slider-main .swiper-wrapper h1 {
    font-size: 28px;
    text-align: center;
    /* min-height: 87px; */
    min-height: 105px;
  }

  .shop-grid-main .product-box {
    position: relative;
    min-height: 360px;
    height: 100%;
  }

  /* .content-inner-shop .d-flex {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  } */

  /* .tabula-tooltip[data-title]:not([data-title=""]).mob-btn {
    display: inline-block;
  } */

  .shop-main .product-box {
    min-height: 315px;
  }

  /* .tabula-tooltip[data-title]:not([data-title=""])::before,
  .tabula-tooltip[data-title]:not([data-title=""])::after {
    position: absolute;
    display: block;
    top: 20px;
    left: -306%;
    min-width: 105px;
  }

  .tabula-tooltip[data-title]:not([data-title=""])::before {
    left: -12px;
    top: 4px;
  } */

  .tabula-tooltip[data-title]:not([data-title=""])::before {
    all: unset;
  }

  /* .mob-btn.tabula-tooltip[data-title]:not([data-title=""])::after {
    position: absolute;
    display: block;
    top: 20px;
    left: -215%;
  } */

  .add-to-cart-main .inner-procing-box-main .search-box-pricing .form-group,
  .add-to-cart-main
    .inner-procing-box-main
    .search-box-pricing
    .form-group
    .form-control {
    width: 100%;
  }

  .button-blue-shopping .button-blue {
    font-size: 14px;
  }

  .account-main table td.d-flex {
    min-height: 100px;
    height: 100%;
  }

  .heading-pagination-shop .product-dropdown-main .dropdown-box {
    display: flex;
    justify-content: space-between;
  }

  .custom-select:nth-child(2) {
    margin-right: 0;
  }

  .checkbox_wishlist input[type="checkbox"],
  .checkbox_wishlist input[type="checkbox"]:checked {
    height: 18px;
    width: 20px;

    background-size: 18px;
  }

  .heading-pagination-shop .product-dropdown-main .box {
    padding: 20px 10px;
  }

  .dashboard-box {
    width: 160px;
    margin: 4px;
  }

  .button-blue {
    font-size: 12px;
    padding: 5px 10px;
    line-height: 20px;
  }

  .btn-primary-bordered {
    max-height: 32px;
  }

  .button-blue-shopping,
  .golden-button-checkout {
    text-align: center !important;
    margin-bottom: 10px;
  }

  .add-to-cart-main .inner-procing-box-main .sub-total-box {
    flex-direction: column;
  }

  .sample-info {
    width: 100% !important;
    flex-direction: column;
    margin: 0 0 20px 0;
    text-align: center !important;
  }

  .sample-info img {
    margin: 0 !important;
    max-width: 150px !important;
  }

  .sample-info span {
    font-size: 16px !important;
    margin-top: 10px;
    text-align: center !important;
  }
}

@media screen and (max-width: 350px) {
  .navbar-brand img {
    max-width: 45px;
  }

  .slider-main {
    padding-top: 115px;
  }

  .sub-header-main {
    padding-top: 115px;
  }

  .fixed-dropdown-shop {
    top: 125px;
  }
}

@media only screen and (max-width: 768px) {
  .sample-info span {
    font-size: 16px !important;
  }

  .faqs-main .image-1-faqs {
    border: none;
    width: 100%;
    margin-bottom: 15px;
  }

  .custom-select {
    position: relative;
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }

  .backgroound-faq {
    text-align: start;
    padding: 0;
  }

  .spot-a-fake-main h2 {
    font-size: 28px;
  }
  .slider-main .swiper-wrapper h1 {
    font-size: 28px;
    text-align: center;
    /* min-height: 87px; */
    min-height: 105px;
  }

  .heading-golden {
    text-align: center;
  }

  .product-inner-details-main {
    margin-top: 20px;
  }

  .slider-main .swiper-wrapper .button-box {
    text-align: center;
  }

  .slider-main .swiper-wrapper .slider-img {
    padding: 40px 0px;
  }

  .unique-as-you .inner-unique-content {
    margin-bottom: 40px;
  }

  .product-main .heading-golden h2 {
    font-size: 30px;
    margin-bottom: 10px;
  }

  .product-main .product-img img {
    max-height: 260px;
    min-height: 260px;
  }

  .product-main .product-slider-box .content-inner-products h6 {
    font-size: 16px;
  }

  .product-main .product-slider-box .content-inner-products p {
    font-size: 16px;
  }

  .testominal-main .product-review-testominal .testoinal-slider-box {
    margin-top: 35px;
  }

  .cart-inner-content p {
    margin-bottom: 2px;
  }

  .count-cart-item {
    margin-bottom: 4px;
  }

  .sticky-block {
    position: unset;
    margin-top: 35px;
  }

  .register-div {
    margin-top: 30px;
  }

  .golden-button-checkout {
    text-align: end;
  }

  .account-main .btn-primary {
    font-size: 12px;
    padding: 4px 8px;
  }

  .account-main .try-btn.btn-primary {
    background: transparent;
    border: 1px solid var(--blue);
    max-height: 29px;
    height: 100%;
    padding: 4px 5px;
  }

  .add-to-cart-main .inner-procing-box-main .sub-total-box {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 10px;
  }

  .add-to-cart-main
    .inner-procing-box-main
    .search-box-pricing
    .form-group
    .form-control {
    flex: 1;
  }

  .add-to-cart-main .inner-procing-box-main .search-box-pricing .form-group {
    display: flex;
  }

  .button-blue-shopping .button-blue {
    display: flex;
    justify-content: center;
  }

  .golden-button-checkout .button-golden {
    width: 100%;
  }
}

@media only screen and (max-width: 500px) {
  .shop-grid-main .product-box {
    min-height: 320px;
  }

  .shop-main .product-box {
    min-height: 280px;
  }
}

@media only screen and (max-width: 400px) {
  .shop-grid-main .product-box {
    min-height: 280px;
  }

  .shop-main .product-box {
    min-height: 250px;
  }
}

@media only screen and (max-width: 360px) {
  .sub-header-content-main {
    padding-top: 150px;
  }

  .shop-grid-main .product-box {
    min-height: 280px;
  }

  .shop-main .product-box {
    min-height: 235px;
  }
}

@media only screen and (min-width: 575px) and (max-width: 768px) {
  .unique-as-you .inner-unique-content h1 {
    font-size: 26px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
  .custom-select {
    position: relative;
    width: calc(50% - 25px);
    margin-right: 25px;
    margin-bottom: 10px;
  }

  .heading-pagination-shop .product-dropdown-main .dropdown-box {
    justify-content: space-around;
  }

  .faqs-main .image-3-faqs {
    display: none;
  }
}

@media only screen and (max-width: 375px) {
  .dashboard-box {
    width: 100%;
    margin: 5px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1199px) {
  .fixed-dropdown-shop {
    top: 150px;
  }

  .fixed-dropdown-shop {
    max-width: 936px;
  }
}

@media only screen and (min-width: 1199px) and (max-width: 1399px) {
  .fixed-dropdown-shop {
    max-width: 1116px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1400px) {
  .facelity-grid .inner-box {
    height: unset;
  }
}

@media only screen and (min-width: 575px) {
  .tabula-tooltip.button-none-resp {
    display: none !important;
  }
  .mobile-banner {
    display: none;
  }
  .desktop-banner {
    display: block;
  }
}
